@font-face {
    font-family: 'tiza';
    src: url('font/tiza-webfont.eot');
    src: url('font/tiza-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tiza-webfont.woff2') format('woff2'),
         url('font/tiza-webfont.woff') format('woff'),
         url('font/tiza-webfont.ttf') format('truetype'),
         url('font/tiza-webfont.svg#tizaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mentone';
    src: url('font/mentone-semibol-webfont.eot');
    src: url('font/mentone-semibol-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/mentone-semibol-webfont.woff2') format('woff2'),
         url('font/mentone-semibol-webfont.woff') format('woff'),
         url('font/mentone-semibol-webfont.ttf') format('truetype'),
         url('font/mentone-semibol-webfont.svg#mentonesemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: url('/_img/front/top.png') #2b282a repeat-x;
	color: #fffef0;
    font-family: 'mentone';
    text-shadow: 1px 1px #ef1165;
}

a {
    color: #ffdd00;
    text-decoration: none;
    transition: color 1s;
}

a:hover {
    color: #ffffff;
}

h1 {
    font-family: 'tiza';
    font-size: 4em;
    width: 536px;
    height: 148px;
    margin: 0 auto;
    background: url('/_img/front/kpulv.png') no-repeat;
    background-size: contain;
    text-indent: -10000em;
    max-width: 100%;
}

h2 {
    font-size: 2em;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.5em;
    margin-bottom: 1em;
}

h4 {
    margin: 0;
    color: #5d2239;
}

.screenshots {
    white-space: nowrap;
    width: 100%;
    height: 270px;
    overflow: auto;
    overflow-y: hidden;
    margin: 0 auto 0.5em;
}

img.screenshot {
    width: 436px;
    height: 226px;
    display: inline-block;
    border-radius: 5px;
    border: 3px #fff solid;
    margin: 0 25px 0 0;
}
img.screenshot:last-child {
    margin: 0;
}

p {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-bottom: 1.3em;
}

.links a {
    margin-bottom: 1em;
    display: block;
    text-align: center;
    background: #ef1165;
    color: #fff;
    border-radius: 3px;
    padding: 20px;
    font-size: 1.4em;
    transition: background 1s;
}

.links a:hover {
    background: #ffdd00;
}

.game_set {
    margin-bottom: 4em;
}

.subtle {
    color: #6f203f;
    text-shadow: 1px 1px #2b282a;
}

.subtle a {
    color: #af1852;
}

.subtle a:hover {
    color: #ef1165;
}

@media screen and (max-width: 767px) {
    p {
        font-size: 1em;
        line-height: 1.5em;
    }
    .links a {
        padding: 10px;
    }
    img.screenshot {
        width: 218px;
        height: 113px;
    }
    .screenshots {
        height: 150px;
    }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    p {
        font-size: 1.2em;
        line-height: 1.8em;
    }
    .links a {
        padding: 10px;
    }
}